Siesta-Plugin-MetaDiscussion

Errors

Siesta-Plugin-MetaDiscussion-0.03 has the following 2 errors.

CategoryError
missing_prereqsSiesta
use_warningsSiesta::Plugin::MetaDiscussion